Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.sandbox.verisoul.ai/phone \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "phone_number": "<string>" } '
{ "project_id": "00000000-0000-0000-0000-000000000001", "request_id": "d6c61d42-9f02-49a5-9773-7413788ea50e", "phone": { "valid": true, "phone_number": "+1234567890", "calling_country_code": "1", "country_code": "US", "carrier_name": "Verizon Wireless", "line_type": "mobile" } }
Phone number to verify
The phone number to verify
Phone verification response
The ID of the project
The ID of the request
Show child attributes